<div class="row justify-content-center">
    <div class="col-8">
        <div *ngIf="addition">
            <h2><span jhiTranslate="louiesAlterierApp.addition.detail.title">Addition</span> {{ addition.id }}</h2>

            <hr>

            <jhi-alert-error></jhi-alert-error>

            <dl class="row-md jh-entity-details">
                <dt><span jhiTranslate="louiesAlterierApp.addition.name">Name</span></dt>
                <dd>
                    <span>{{ addition.name }}</span>
                </dd>
                <dt><span jhiTranslate="louiesAlterierApp.addition.type">Type</span></dt>
                <dd>
                    <span>{{ addition.type }}</span>
                </dd>
            </dl>

            <button type="submit"
                    (click)="previousState()"
                    class="btn btn-info">
                <fa-icon icon="arrow-left"></fa-icon>&nbsp;<span jhiTranslate="entity.action.back">Back</span>
            </button>

            <button type="button"
                    [routerLink]="['/addition', addition.id, 'edit']"
                    class="btn btn-primary">
                <fa-icon icon="pencil-alt"></fa-icon>&nbsp;<span jhiTranslate="entity.action.edit">Edit</span>
            </button>
        </div>
    </div>
</div>
